<script type="text/javascript">
	
	function update_branch(event,data)
	{
		event.preventDefault();

		form_data = JSON.parse(data);

		$('#form_add_branch input').each(function(){

			if($(this).attr('name') != "_token")
			{
				$(this).val(form_data[$(this).attr('name')]);
			}
			
		});

		$('#md_update_branch').modal('show');
	}
</script>